.bg-custom-blue {
  background-color: #8ec8f7 !important;
  border-radius: 10%;
}

.vh-25 {
  height: 25vh; 
  display: flex;
  align-items: center;
  justify-content: center; 
}

.vh-2 {
  height: 2vh; 
  display: flex;
  align-items: center;
  justify-content: center; 
}

body {
    background-color: #d4f6ff;
    min-height: 100vh;
    font-family:'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}

.btn-primary{ /*override normal btn-primary*/
    background-color: #8ec8f7;
    border-color: #8ec8f7;
}

#publications{
  background-color: #87c4cc; 
  border-radius: 30px; 
  color:white;
  max-width: 90%; 
}


ul{
  list-style-type: "+"; /* Removes the dots */
  padding: 0;            /* Removes the space where the dots used to be */
  margin: 0;
  text-align: left;
}

a{
  color: white;
  text-decoration: none;
}